Subject: GE Override Letter - New LM6000
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 1 May 2001 06:42:00 -0700 (PDT)

Peter - I understand that you will be working on the latest LM6000 contract.  
I have attached a copy of the override letter - one we executed in January.   
I am not sure how much is applicable to this particular contract; I have not 
proofed the letter against it.  Would you take a look at it and check it 
against the latest version of the LM6000 contract you are working on?  Maybe 
we can talk later this afternoon about any changes you think need to be 
made.  At the least, we will need to conform the letter for this contract's 
details.

Thanks again for your help. 

Rose

713-345-7726